/* 

	project: internet services - 2nd edition
	author: luka cvrk (www.solucija.com) */

   
/* default styles
   -------------- */
*{ margin: 0 0 0 0; padding: 0; }* 
body {
	font-family : verdana,Arial,Helvetica;
	font-size : 12px;
 	line-height: 1.6em;
	background: #000; 
	color: #fff; 
	Margin: 0;

}

a {	color: #fff; background: inherit;}
a:hover { color: #11aad7; background: inherit; }

h1 { font: normal 2.4em verdana,Arial,Helvetica; padding: 7px 0 0 8px; margin: 0; }
h1 a { color: #737373; background: inherit; }
.orange { color: #E0692A; }
sup { font-size: .5em; }

h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }
p {	margin: 5px 0 5px 0; }

.normal {
	font: .7em verdana,Arial,Helvetica;
	color: #fff; 
}

input.error, select.error {
	
	padding: 2px; 
	border: 1px solid red; 
	background-color: #FFFCE2; 
	background-image: url(images/warning_obj.gif); 
	background-position: right; 
	background-repeat: no-repeat;}

.errormessage{
	color: red;
	font-size: 1.2em;
	padding: 3px;
	border:1px double red; 
}


.thumbshot {
	border:1px solid #dbdbdb;
	background: #383e44;
	float:left;
	margin: 3px 3px 8px 5px;
	padding: 3px;
	Width: 204px;
}
.thumbshot img {
	border:1px solid #ca3204;
}

.thumbshot ul {
	clear: both;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
	}
	.thumbshot ol {
	clear: both;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 35px;
	}
.thumbshot li a{ 
		
		background: inherit;
		Font-Size: 11px;
		font-weight: normal;
		margin: 0px;}

}


.noborder{
	border:0px;
	text-align: center;
}

.noborder{
	text-align: center;
}
	

.pagenavigation{
	float:left;
	width: 650px;
	margin:.5em 1em .5em 0;
	padding:.5em;
	Display:block;
}




/* layout
   ------ */

.content { 
	margin: 0 auto;
	width: 960px;
	padding: 0px;
	Background: #4a525a; 
}

.header { 
	background: #3c3c3c;
	color: #e9df55;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.disclaimer { 
	Font-Size: 10px;
	margin: 15px 10px 15px 10px;
	
}

.top_info {
	float: right;
	width: 555px;
	padding: 5px 0 4px 0;
	color: #fff;
	Font-Size: 20px;
	margin: 15px 10px 15px 10px;
	
}

.home_info {
	padding: 0px 60px 0px 20px;
	color: #fff;
}
.home_info p{
	margin: 0px 0px 10px 10px;
	color: #fff;
}

.bar { 
	clear: both;
	font-size: 1.1em;
	height: 30px; 
	color: #FFF;
	background: #FF9148 url(images/menubg.gif) repeat-x;
}
	.bar ul { 
		list-style: none;
		margin-left: 50px;
	}
	.bar li { 
		padding: 6px 12px 6px 12px;
		color: #FFEADC;
		float: left; 
	}
	
	.bar li.active { 
		background: #608fa6 url(images/bar_dk.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
		
	}
	.bar li:hover { 
		background: #608fa6 url(images/bar_hover.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
		
	}
	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
/* search form */


.search_field { 
	background: #000 ;
	color: #fff;
	clear: both;
	font-weight: bold;
	padding: 7px 12px 5px 10px;
	margin: 5px 0;
}
	input.login { 
		width: 85px; 
		border: 0;
		background: #000 url(images/input.gif) no-repeat;
		padding: 4px; 
		color: #000;
		font:  normal 0.9em Arial, Sans-Serif;
		margin: 0 0 0 3px;
	}
	input.submit {
		background: #E0691A url(images/submit.gif) no-repeat;
		border: 0;
		padding: 2px 0;
		width: 65px;
		margin: 0 10px 1px 0;
		color: #FFF;
		font:  bold 1em Arial, Sans-Serif;
	}
	.grey { color: #808080; background: inherit; font-weight: normal; }
	.search_form { float: right; 
		
	}
	.search_form select{ 
		background-color: #ccff99; 
	}
	.loggedin{ float: right; 
		font-weight: bold;
		font-size: 1.3em;
	}

	
/* Contact Page form */
.contact_field { 
	background : #262b38;
	color: #fff;
	font-weight: bold;
	border : 2px solid #ca3204;
	padding : 20px;
	margin : 10px 50px 50px 50px;
	width : 450px;
	
		
}


/* Right side
   --------- */

.right {
	float: right;
	width: 750px;
	margin: 0 0 0px 0;
	border-right: 1px solid #3c3c3c;
	padding-left: 5px 0px 5px 0px;
}

.right h2 {
	clear: both;
	background: #1f4264 url(images/h2bg_dk.gif) no-repeat center left;
	color: #ca3204;
	padding: 3px 0 4px 43px;
	font: bold 1.4em verdana,Arial,Helvetica;
	margin: 0 10px 10px 0;
}

.right_box h2 {
	clear: both;
	background: #1f4264 url(images/h2bg_dk2.gif) no-repeat center left;
	color: #ca3204;
	padding: 3px 0 4px 43px;
	font: bold 1.4em verdana,Arial,Helvetica;
	margin: 0 0 10px 0;
}

.normal_ul {
	margin-left: 40px;
	list-style: disc url(bullet.gif) outside;

	}
	.left_box {
		float: left;
		width: 455px;
		padding: 0 0 0 10px;
		margin: 5px 0 0 0px;
	}
	.right_box  {
		
		float: left;
		width: 250px;
		padding: 0 0 0 10px;
		margin: 5px 0 0 10px;
	}
	.file_info {
		float: left;
		width: 400px;
		padding: 0 10 0 10px;
		
	}
	.file_box{
		border:1px solid #fff;
		background: #262b38;
		float: left;
		width: 400px;
		padding: 10px 10px 10px 10px;
		margin: 10px 0 0 0px;
	}
	.ad_box  {
		
		float: left;
		width: 300px;
		padding: 0 0 0 10px;
		margin: 10px 0 0 10px;
	}

	
.download_box{
		border:1px solid #fff;
		background: #262b38;
		float: left;
		width: 720px;
		padding: 10px 10px 10px 10px;
		margin: 10px 0 0 0px;
	}
#dlleft {
	width:300px;
	float:left;
	margin: 10px 20px 20px 50px;
	}
#dlright {
	width:300px;
	float:left;
	margin: 10px 0px 20px 10px;
	
	}
#Download_display {
	 margin: 0 auto;
   background: url(images/download_icon.gif) no-repeat;
   width: 80%;
   height: 100px;
   margin: 0px 0px 40px 60px;
  }
#my-timer {
   
   margin: 0 auto;
   text-align: left;
   font: bold 12pt verdana,Arial,Helvetica;
   width: 80%;
   height: 100px;
   padding: 30px 0 0 40px;
   margin: 0px 0px 40px 60px;
}
#Downloadnow {
  
   margin: 0 auto;
   text-align: left;
   font: bold 12pt verdana,Arial,Helvetica;
   width: 80%;
   height: 100px;
   padding: 30px 0 0 40px;
   margin: 0px 0px 40px 60px;
}

#show-time {
	color: red;
}

.article_box {
	float: left;
	width:700px;
	padding: 0 0 0 10px;
	margin: 10px 0 0 0px;
}

.article_box ul {
	list-style-type: disc;
	list-style-position: outside;
	margin: 5px 0 10px 35px;
	}
	
.article_box ol {
	list-style-type: decimal;
	list-style-position: outside;
	Margin: 5px 0 10px 35px;
	}


	
.articleshot {
	border:1px solid #dbdbdb;
	background: #383e44;
	float:right;
	margin: 3px 3px 8px 5px;
	padding: 3px;
	Width: 264px;
}
.articleshot img {
	border:1px solid #ca3204;
	
}

.articleshot p {
	margin: 10px 20px 30px 10px;
	
	
}
	
	
.sectionheader{
	margin: 10px 0px 10px 0px;
	
	}

.sectionheader p{
		margin: 10px 30px 10px 30px;
		}
	
/* Left side
   ---------- */	

		
.left {
	float: left;
	width: 180px;
	margin: 0 5px 10px 0;
}
	.left h3 {
		background: #1f4264  url(images/h3bg_dk.gif) no-repeat center right;
		color: #FFF;
		padding: 8px 0 8px 5px;
		font: bold 1em Tahoma,Arial,Helvetica;
		margin: 0 0 3px 0;
	}
	
	.left_menu {
		border-top:1px solid #567;
		border-bottom:3px solid #000;
		border-left:3px solid #567;
		border-right:3px solid #000;
		background: #262b38;
		color: #fff;
		padding: 8px 8px 8px 8px;	
		margin: 0 0 3px 0;
		width: 170px;
		
	}
	
	
/* Side expanding Menu
   ------ */	
 .masterdiv{
 	width:170px;
 }	
 
 .mainmenutitle {
cursor:pointer;
margin-bottom: 3px;
background-color:#ca3204;
border:1px solid #778193;
color:#fff;
width:160px;
padding: 2px 5px 2px 5px;
text-align: left;
text-decoration : none;
font-weight:bold;
/*/*/border:1px solid #000000;/* */
}
 
.mainmenu {
cursor:pointer;
margin-bottom: 3px;
background-color:#ca3204;
border:1px solid #778193;
color:#fff;
width:160px;
padding: 2px 5px 2px 5px;
text-align: left;
text-decoration : none;
font-weight:bold;
/*/*/border:1px solid #000000;/* */
}
.mainmenu:hover{background-color: #11aad7;}

.littlemenu{
cursor:pointer;
margin-bottom: 3px;
background-color:#ca3204;
border:1px solid #778193;
color:#fff;
width:140px;
padding: 2px 5px 2px 5px;
text-align: left;
text-decoration : none;
font-weight:normal;
font-size : 11px;
/*/*/border:1px solid #000000;/* */
}
.littlemenu:hover{background-color: #11aad7;}



/* footer
   ---------- */	

.footer { 
	clear: both;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #ccc;
	line-height: 2em;
}
.footer a { color: #fff; background: inherit; }
.footer a:hover { color: #11aad7; background: inherit; }


/*
Theme: Dark Night
Author: Michael Schmieding
Web site: http://www.slifer.de/
*/

table a, table, tbody, tfoot, tr, th, td, table caption {
	font-family: Verdana, arial, helvetica, sans-serif;
	background:#262b38;
	color:#fff;
	text-align:left;
	font-size:12px;
	
}

.tbl {
	text-align:center;
}
table, table caption {
	border-left:3px solid #567;
	border-right:3px solid #000;
	
}
table {
	border-top:1px solid #567;
	border-bottom:3px solid #000;
	
}
table a {
	text-decoration:underline;
	font-weight:bold;
}
table a:visited {
	background:#262b38;
	color:#abc;
}
table a:hover {
	text-decoration:none;
	position:relative;
	top:1px;
	left:1px;
}
table caption {
	border-top:3px solid #567;
	border-bottom:1px solid #000;
	font-size:20px;
	font-weight:bold;
}
table, td, th {
	margin:0px;
	padding:0px;
}
tbody td, tbody th, tbody tr.odd th, tbody tr.odd td {
	border:1px solid;
	border-color:#567 #000 #000 #567;
}
td, th, table caption {
	padding:5px;
	vertical-align:middle;
}
tfoot td, tfoot th, thead th {
	border:1px solid;
	border-color:#000 #567 #567 #000;
	font-weight:bold;
	white-space:nowrap;
	font-size:14px;
}